@charset "UTF-8";
/* body,body *{font-family: "Ancizar Serif","Noto Sans JP", sans-serif;} */
.mv{ width:calc(100% - 60px); overflow: hidden;}/*-- background:url(../Images/mv.jpg)center center ; background-size:cover;--*/
.mv01{ background:url(../Images/mv_logo.png)center center no-repeat rgba(0,0,0,0.5); width:100%; min-height:100vh; position: relative; background-size:270px auto;}
.mv_txt01{ position: absolute; bottom:0; left:0; width:100%; padding:40px; z-index:5;}
.contents01{ background:#f3f1eb; padding:3vw; position: relative;}
.contents02{ padding:80px 0;}
.plr2vw{ padding:0 3vw;}
.lh-200{ line-height:200%;}
.h3{ font-size:52px;}
/*.h4{ font-size:24px;}*/
.contents03{ padding:40px 0;}
.contents04{ background:url(../Images/food01.jpg)center center; padding:80px 0 0 0; background-size:cover;}
.contents05{ padding:40px 0;}
.food{ background:rgba(255,255,255,0.9); padding:30px; width:450px; margin:0 0 0 auto;}
.mv *{color:#fff;}
.footer{ background:#152640; padding:40px;}
.footer *{ color:#fff;}
.footer_ul li{ display: inline-block;}
.footer_ul li a{ display: inline-block; padding:0 5px; border-right:1px solid #fff;}
.news_area{ background-color:#ddd; background-size:cover !important; width:100%; height:330px; position: relative;}
.contents01 .bx-wrapper .bx-pager{ bottom:-40px;}
.bx-controls-direction{ display:none;}
.bx-wrapper:hover .bx-controls-direction{ display: block;}
.news01{ position: absolute; bottom:0; left:0; padding:20px; background:rgba(0,0,0,0.5); width:100%;}
.news01 *{color:#fff;}
.vw80{ width:80vw;}
.btn02{ background:#ada076; color:#fff; padding:10px 30px;border-radius:3px; border:1px solid #ada076;}
.btn02:hover{color:#ada076; background:#fff;}
.contents06{ background:#f8f8f8; padding:80px 0;}
.top_news{ padding:80px;}
.display-linke-block{ display: inline-block;}
.btn01{ border:1px solid #fff; padding:10px 20px; border-radius:3px; color:#fff;}
.btn04{ border:1px solid #fff; padding:10px 20px; border-radius:3px;color:#fff; text-decoration:none;}
.btn04:hover{ background:#fff; color:#000;}
.ml10{ margin-left:10px;}
#map-canvas{ width:100%; height:550px; border:1px solid #ddd;}
.top_news_table th{ width:100px; padding:20px 0;}
.top_news_table a{ text-decoration:underline;}
.top_news_table a:hover{ text-decoration:none;}
.btn03{ width:350px; max-width:100%; border:1px solid #000; padding:15px;}
.btn03:hover{ background:#000; color:#fff;}
.breadcrumb{ background:#000; color:#aaa;}
.breadcrumb,.breadcrumb *{ font-size:12px; color:#fff; padding-right:10px;}
.breadcrumb{ padding:10px;}
.footer_ul{ padding-left:0;}
.btn01{color:#fff; text-decoration:none;}

.btn-primary {
  background: #c99062;
  border-color: #c99062;
}

.btn-primary:hover, .btn-primary:focus, 
.btn-primary:active, .btn-primary:active:focus, .btn-primary:active:hover, .btn-primary:active.focus,
.btn-primary.active, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary.active.focus,
.open > .dropdown-toggle.btn-primary, 
.open > .dropdown-toggle.btn-primary:hover,
.open > .dropdown-toggle.btn-primary:focus, 
.open > .dropdown-toggle.btn-primary.focus,
.btn-primary.disabled:hover, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus, .btn-primary[disabled]:focus, fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled.focus, .btn-primary[disabled].focus, fieldset[disabled] .btn-primary.focus {
    background: #9c9065;
    border-color:#9c9065;
}

.btn-primary.outline {
	border: 3px solid #ada076;
}
a{color:#555; text-decoration:none;}
.mv_img{ position: absolute;top:0; left:0; width:100%; min-height:100vh; overflow: hidden; z-index:-999;}
.mv_slider{ width:100%; min-height:100vh; background-size: cover !important;}
/*--tb------------------------------*/
@media screen and (max-width: 979px) 
{
}
/*--sp------------------------------*/
@media screen and (max-width: 719px) 
{
.mv01{ background:url(../Images/mv_logo.png)center no-repeat rgba(0,0,0,0.5); width:100%; min-height:660px; position: relative; background-size:270px auto;}
    .mv_img,.mv_bxslider,.mv_slider{ min-height:660px;}
    .h3{ font-size:35px;}
    #map-canvas{height:250px;}
    .top_news_table,.top_news_table tbody,.top_news_table tr,.top_news_table th,.top_news_table td{ display: block; text-align: left;}
    .top_news_table th{ padding-bottom:5px;}
    .food,#ACCESS h3,.top_news{ padding:5vw;}
    .lh-200{ line-height:150%;}
    .food{ width:100%;}
    .contents04{ padding-top:0px; background:none;}
    .contents02 .col3,.contents02 .col9,.contents05 .col3,.contents05 .col9{ width:100%;}
    .vw80{ width:220vw; margin-left:3%;}
    .contents05 .col9{ height:250px;}
    .contents06{ padding:40px 0;}
    .footer{ padding:20px;}
    .footer table,.footer table tbody,.footer table tr,.footer table th,.footer table td{ display: block;}
    /*.footer_ul li a{ border:none;}*/
    .footer_ul01 li a{ border:1px solid #aaa; display: inline-block; margin-bottom:5px; padding:3vw 5vw; border-radius:5px;}
    .copyright{ margin-top:20px; text-align: center;}
    .mv_txt01{ padding:20px;}
    .mv_txt01 p{ font-size:14px;}
    #ACTIVITY .col8,#ACTIVITY .col4{ width:98%;}
}